AnsweredAssumed Answered

How to upgrade to CE 6.5.20?

Question asked by Steve Bower on Jan 22, 2015
Latest reply on Jun 11, 2015 by Pedro Machado
I'm upgrading from CE 6.5.16 to 6.5.20. As the only download is the 'full' version, how do upgrade as I get the 'missing manifest.php' error. Thanks

Outcomes